HomePhabricator
Diffusion MITK 23c27cab1527

Deprecated OpenCL1.2 API is allowed

Authored by adler on Apr 18 2018, 2:12 PM.

Description

Deprecated OpenCL1.2 API is allowed

Without this fix, there is a build error on Ubuntu with the package
nvidia-opencl-dev 7.5.18-0ubuntu.

Details

Committed
adlerApr 18 2018, 3:43 PM
Pushed
adlerApr 18 2018, 3:45 PM
Parents
rMITK00bc0d623d5f: Merge branch 'T24668-CorrectlySetOpenCVSearchDirectory'
Branches
Unknown
Tags
Unknown